RubyGems Navigation menu

philotic 1.3.0

Lightweight, opinionated wrapper for using RabbitMQ headers exchanges

Versions:

  1. 1.3.1 - January 20, 2016 (23,5 ko)
  2. 1.3.0 - November 12, 2015 (23,5 ko)
  3. 1.2.2 - October 27, 2015 (23,5 ko)
  4. 1.2.1 - October 27, 2015 (23,5 ko)
  5. 1.2.0 - October 19, 2015 (23,5 ko)
Voir toutes les versions (30)

Dépendances de Runtime (6):

  • activesupport >= 3.2
  • bunny ~> 2.2
  • encryptor ~> 1.3
  • i18n >= 0.7
  • multi_json ~> 1.11
  • oj ~> 2.12
  • Dépendances de Development (9):

    Propriétaires:

    Auteurs:

    • Nathan Keyes

    Total de contrôle SHA 256:

    11799206bc0b08f6307d342dd7f5821ff81263d35012e03e151a99fbbac2dc2c

    Total de téléchargements 143 989

    Pour cette version 66 367

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: